<?php
/**
 * @var $this CandidatoController 
 */

    $this->pageTitle = Yii::t('profind', 'BD Candidatos');

    $this->breadcrumbs = array(
        Yii::t('profind', 'BD Candidatos'),
    );

    // Sidebar
    echo $this->renderPartial('sidebars/_candidatos');    
    
    // Contenido
    //echo $this->renderPartial('_form', array('model' => $model));
?>


<?php $this->renderPartial('_grid', array('candidatos' => $candidatos)); ?>

